package intrinsic.mx.core;

public class FlexMovieClip extends intrinsic.flash.display.MovieClip {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexMovieClip() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
